## apispec 3.3.1

=== debian/changelog ===
apispec (3.3.1-1) unstable; urgency=medium

  * Initial upload to Debian. Closes: #986751

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Apr 2021 08:10:48 +0100

apispec (3.3.1-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * debian/rules: fix for pytest version 6

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Feb 2021 12:02:49 +0100

apispec (3.3.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Jun 2020 16:06:43 +0200
