## apispec 5.1.1

=== debian/changelog ===
apispec (5.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.1.1
    + Also make the build reproducible. (Closes: #988978)
  * debian/gbp.conf: Fix format; use debian format instead of kali.
  * Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Fri, 15 Oct 2021 16:45:33 -0400
