=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all, python3-sphinx, python3-sphinx-rtd-theme, python3-sphinx-issues, python3-pytest, python3-marshmallow, python3-yaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/marshmallow-code/apispec
 Vcs-Browser: https://salsa.debian.org/python-team/packages/apispec
 Vcs-Git: https://salsa.debian.org/python-team/packages/apispec.git
