=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apispec-$1.tar.gz%" \
   https://github.com/marshmallow-code/apispec/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
