## apispec 5.2.2

=== debian/changelog ===
apispec (5.2.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-apispec-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:26:30 +0000

apispec (5.2.2-2) unstable; urgency=medium

  * Team upload.
  * [2cd97c1] run upstream tests as autopkgtest

 -- Joseph Nahmias <jello@debian.org>  Wed, 13 Jul 2022 22:52:35 -0400

apispec (5.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Jun 2022 15:40:17 -0400

apispec (5.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump debhelper compat to v13.

 -- Boyuan Yang <byang@debian.org>  Thu, 05 May 2022 13:18:03 -0400
