=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all, python3-sphinx, python3-sphinx-rtd-theme, python3-sphinx-issues, python3-pytest, python3-marshmallow, python3-yaml
+Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-sphinx, python3-sphinx-rtd-theme, python3-sphinx-issues, python3-pytest, python3-marshmallow, python3-yaml
 Standards-Version: 4.6.0
 Homepage: https://github.com/marshmallow-code/apispec
 Vcs-Browser: https://salsa.debian.org/python-team/packages/apispec
@@ -30,6 +30,7 @@
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Recommends: python3-yaml
+Multi-Arch: foreign
 Description: pluggable API specification generator (common documentation)
  This package contains a pluggable API specification generator. It currently
  supports the OpenAPI Specification (f.k.a. the Swagger specification).
