=== debian/tests/control ===
Tests: upstream
Depends:
 python3-all,
 python3-apispec,
 python3-marshmallow,
 python3-pytest,
 python3-yaml,
