## apispec 6.3.0

=== debian/changelog ===
apispec (6.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * d/control:
    - Set Rules-Requires-Root to no
    - Bump standards version to 4.6.2 from 4.6.0
    - Remove Testsuite: autopkgtest-pkg-python, no longer needed
  * d/copyright:
    - Update copyright year to 2023 for debian/* files
    - Add myself to copyright for debian/* files
  * d/tests/upstream:
    - Correct py3versions from -r option to -s
    - Remove redirection to /dev/null
  * d/upstream/metadata:
    - Add Archive: Github
  * d/patches/edit_test_to_fix_PytestReturnNotNoneWarning:
    - Fix PytestReturnNotNoneWarning in build test by changing function name
      from test_plugin_factory to plugin_factory

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Mon, 24 Jul 2023 17:06:35 +0300
