=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-sphinx, python3-sphinx-rtd-theme, python3-sphinx-issues, python3-pytest, python3-marshmallow, python3-yaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/marshmallow-code/apispec
 Vcs-Browser: https://salsa.debian.org/python-team/packages/apispec
 Vcs-Git: https://salsa.debian.org/python-team/packages/apispec.git
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-apispec
 Architecture: all
