=== debian/rules ===
#!/usr/bin/make -f
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=apispec
# disable the tests for apispec[validation]. The module prance isn't
# available and we don't need the "validation" for faraday
export PYBUILD_TEST_ARGS=-k 'not test_openapi_tools_validate_v3 and not test_openapi_tools_validate_v2'

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild


override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html # HTML generator
