## apispec 6.6.1

=== debian/changelog ===
apispec (6.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 05 May 2024 20:52:26 -0300

apispec (6.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * d/control: Add pybuild-plugin-pyproject and flit as B-Depends.
    - Remove dh-sequence-python3.
  * Set upstream metadata fields: Security-Contact (routine-update)
  * d/patches/remove_openapi_spec_validator_reference.patch: Remove
    references to openapi_spec_validator from tests/utils.py because
    this module is not in Debian yet.
  * d/rules: Remove PYBUILD_TEST_ARGS variable, it is not longer needed.
  * d/patches/edit_test_to_fix_PytestReturnNotNoneWarning.patch: Remove
    patch, new upstream release change the tests.
  * d/patches/change-conf-file.patch: Add patch to pin the
    version in docs/conf.py. It used the importlib.metadata.version() method
    to get the documentation version.
  * d/python-apispec-doc.doc-base: Add doc-base registration.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 12 Apr 2024 16:05:10 -0300
