## apispec 6.7.1

=== debian/changelog ===
apispec (6.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * d/tests/control: Add Restriction: allow-stderr. Also run wrap-and-sort.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 28 Nov 2024 19:36:20 -0300
