## apispec 6.8.1

=== debian/changelog ===
apispec (6.8.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version.
  * d/tests/control: Fix typo, use Restrictions instead of Restriction.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 15 Feb 2025 19:35:14 -0300
