=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-sphinx, python3-sphinx-rtd-theme, python3-sphinx-issues, python3-pytest, python3-marshmallow, python3-yaml
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), python3-setuptools, python3-all, python3-sphinx, python3-sphinx-rtd-theme, python3-sphinx-issues, python3-pytest, python3-marshmallow, python3-yaml, flit, pybuild-plugin-pyproject
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/marshmallow-code/apispec
 Vcs-Browser: https://salsa.debian.org/python-team/packages/apispec
