## apispec 6.8.2

=== debian/changelog ===
apispec (6.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 19 Aug 2025 19:26:45 -0300
