## apispec 6.8.4

=== debian/changelog ===
apispec (6.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/patches/remove_openapi_spec_validator_reference.patch: Update patch
    according to new upstream release.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 23 Sep 2025 20:04:27 -0300
