=== debian/tests/control ===
--- 
+++ 
@@ -4,4 +4,4 @@
          python3-marshmallow,
          python3-pytest,
          python3-yaml,
-Restriction: allow-stderr
+Restrictions: allow-stderr
