## apispec 6.9.0

=== debian/changelog ===
apispec (6.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 31 Dec 2025 19:27:04 -0300
