=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: apispec
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>,
